### Method

# Ggit DiffFormatEmailOptions set_body

#### Declaration [src]

    void
    ggit_diff_format_email_options_set_body (
      GgitDiffFormatEmailOptions* options,
      const gchar* body
    )

#### Description [src]

Set the body.

Sets property | `Ggit.DiffFormatEmailOptions:body`

#### Parameters

`body`

  Type: `const gchar*`

  The body.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.